Subject: Ticket Assigned - LEAT D
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 11:02:12 +0000

Hi Nihal Alsaiari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  LEAT D alia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alia Bot:  Hi Alia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6145780732 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566499798            02:18 PM, 02nd Jun                   Modhi                   Hi ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           02:18 PM, 02nd Jun                     alia                    Hi           02:18 PM, 02nd Jun                   Modhi                   هل بإمكانك تزويدي برقم طلبك حتى أستطيع مساعدتكم على أكمل وجه            02:19 PM, 02nd Jun                     alia                    It’s been long time I’m waiting for my order the delivery man call me every day as soon as I send location they reject to come           02:19 PM, 02nd Jun                     alia                    Even I told they can deliver me any time but before 4:00 pm           02:19 PM, 02nd Jun                     alia                    I have made 4 order untill now none arrive           02:20 PM, 02nd Jun                   Modhi                   Could you please share your order number so that I can assist you further?           02:20 PM, 02nd Jun                     alia                    6145780732           02:20 PM, 02nd Jun                   Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:21 PM, 02nd Jun                     alia                             02:21 PM, 02nd Jun                   Modhi                   Please confirm if this is your right phone number ++966566499798  ?           02:23 PM, 02nd Jun                     alia                    Thank you for your order. Order 6146821222 for Gloo Body Mist Assorted Fragra... +7more item(s) for SAR  233.64 is confirmed. Expect delivery by 04-06-2022.           02:25 PM, 02nd Jun                     alia                    This order they ask location and then no one came           02:25 PM, 02nd Jun                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:26 PM, 02nd Jun                   Modhi                   هل لديك اي استفسارات اخرى؟           02:26 PM, 02nd Jun                     alia                    Ok           02:27 PM, 02nd Jun                   Modhi                   Is there anything else I can assist you with today?           02:28 PM, 02nd Jun                     alia                    I need my order as soon as possible before 4:00 pm on the given location as I will be traveling           02:29 PM, 02nd Jun                   Modhi                   We will try our best to receive your order as soon as possible            02:30 PM, 02nd Jun                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           02:30 PM, 02nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4439473